Subject: Re: [GSoC] What is status of Git's Google Summer of Code 2008 projects?

From: Petr Baudis <[email-masked]>
Date: Mon, 21 Jul 2008 12:40:32 +0200

On Mon, Jul 21, 2008 at 12:23:45PM +0200, Jakub Narebski wrote:
> [*1*] "the current implementation is quite slow (requiring two calls to
> 'git-cat-file' for each object)" <-- why you don't use '--batch' or
> '--batch-check' options to git cat file: see also Git::Repo and friends
> implementation send by Lea Wiemann to git mailing list as part of
> "Gitweb caching" project?  BTW. by keeping discussion off the list,
> you are off the knowledge of git community, too.

I concur. Only now I realized that this project might be an important
Git Perl API user. Can you please reconsider having a separate mailing
list for discussions etc.? The traffic seems to be very low anyway, and
I'm not sure what benefits does it actually have at all.

				Petr "Pasky" Baudis